NUEVA VERSION Garmin PoliLoader v2.5.1

Discusiones que versan específicamente sobre programas para GPS, como OziExplorer, CompeGPS, Fugawi, Trackmaker y otros.
Responder
YoMismo
Mensajes: 1072
Registrado: 09 Mar 2006 14:25
Modelo GPS: OREGON 200-GPSMAP 60Cx
Ubicación: Horta-BCN

NUEVA VERSION Garmin PoliLoader v2.5.1

Mensaje por YoMismo » 01 Mar 2008 10:57

No aparece en la página oficial, pero se descarga de aquí:

http://www8.garmin.com/software/POILoad ... ws_251.exe

Novedades encontradas:

-Permite elegir la carpeta de instalación del programa (a ver si lo hacen ya definitivamente con todos los programas y mapas de garmin)
-Permite elegir la carpeta donde se guarda el archivo de POIs *.GPI que se genera, y no solo enviarlo al GPS
-La ayuda es mas completa (indica como generar TourGuides por ejemplo)
-Incluye una opción inicial que parece permitir que se instalen los POIs para usarlos en Mapsource, pero el GPI generado que se ubica en una carpeta por ahí perdida no puede utilizarse en Mapsource porque la última versión de éste sigue sin poder abrir los archivos GPI...
Imagen

uzturre
Mensajes: 51
Registrado: 25 Nov 2007 20:01

Mensaje por uzturre » 01 Mar 2008 18:50

Gracias.
Un saludo.
Usa Linux, Software Libre

juanmanuelgago
Mensajes: 204
Registrado: 17 Sep 2007 18:04
Ubicación: Barcelona

Mensaje por juanmanuelgago » 01 Mar 2008 20:24

bajado,
muchas gracias por informar.....y explicar
Saludos,
Juanma

uzturre
Mensajes: 51
Registrado: 25 Nov 2007 20:01

Mensaje por uzturre » 04 Mar 2008 12:18

Bueno...después de instalar la nueva versión os comento que no me funciona, llevo un par de días dándole vueltas al asunto, borrando en el registro, instalando versiones antiguas y ni "pa tu tía...".
Obtengo el mensaje de que falta el siguiente archivo: "poiloader_lang.dll"
Y en inet tampoco lo encuentro.
Admito sugerencias, por que no sé salir del agujero.
Un saludo.
Usa Linux, Software Libre

YoMismo
Mensajes: 1072
Registrado: 09 Mar 2006 14:25
Modelo GPS: OREGON 200-GPSMAP 60Cx
Ubicación: Horta-BCN

Mensaje por YoMismo » 04 Mar 2008 15:04

Tanto el Mapsource como el PoiLoader requieren para funcionar de una librería DLL, cuando el sistema operativo instalado es una versión no inglesa.

Aqui están los únicos archivos requeridos para hacer funcionar el Garmin POILoader en español:

http://www.megaupload.com/?d=IL7AO718
Imagen

uzturre
Mensajes: 51
Registrado: 25 Nov 2007 20:01

Mensaje por uzturre » 05 Mar 2008 08:56

Gracias YoMismo, pero sigo sin obtener resultados, al final el típico mensaje de "enviar errores a microsoft".
No sé dónde puede estar el fallo.
Un saludo
Usa Linux, Software Libre

juanmanuelgago
Mensajes: 204
Registrado: 17 Sep 2007 18:04
Ubicación: Barcelona

Mensaje por juanmanuelgago » 06 Mar 2008 23:33

uzturre escribió:Gracias YoMismo, pero sigo sin obtener resultados, al final el típico mensaje de "enviar errores a microsoft".
No sé dónde puede estar el fallo.
Un saludo
Hola Uzturre
¿Has podido solucionar el tema?
Saludos

uzturre
Mensajes: 51
Registrado: 25 Nov 2007 20:01

Mensaje por uzturre » 08 Mar 2008 20:02

NOOOOOO!!!!!
Estoy "desesperau"....!!!!

Un saludo.
Usa Linux, Software Libre

Responder